﻿@import url('https://fonts.googleapis.com/css2?family=Crimson+Pro&display=swap');
body {
    margin:0px;
    padding:0px;
    font-family:Arial, Helvetica, sans-serif;
    padding-bottom:25px;
}
.container {
    width:1052px;
    margin-left:auto;
    margin-right:auto;
}
.header img {
    width:100%;
    height:auto;
}
.justfix {
    font-size: 1px;
    word-spacing: 1000px;
}

.separator {
    background-image:url('images/sep-dash.png');
    width:11px;
    height:11px;
    background-repeat:no-repeat;
}
#menu a, #menu a.hover, #menu a:visited, #menu div {
    color: #7F1F11;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    vertical-align: middle;
    text-transform:uppercase;
    font-size:20px;
    font-family:"Crimson",serif;
}
#menu {
    text-align: justify;
    width: 100%;
    height: 41px;
    padding-top: 15px;
}
#menu a:hover, #menu div:hover {
    text-decoration:underline;
}
.cta {
    background-color:#235C91;
    color:#fff;
    padding:10px;
    text-align:center;
}
.date-banner h1 {
    font-size: 24px;
    color: #737373;
    height: 36px;
    background-color: #fff;
    padding: 15px;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 25px;
}
.date-banner {
    background-image: url('images/line-bg.png');
    background-repeat: repeat-x;
    text-align: center;
    background-position: center 13px;
}
.showFalse {
    display:none;
}
.audio1, .audio2 {
    width: 486px;
    float: left;
    background-color:#F2F2F2;
    padding:15px;
}
.audio1 {
    margin-right:20px;
}
.fullwidthTrue {
    width:100%;
}
.booksection {
    background-color: #F2F2F2;
    padding: 15px;
    margin-top: 25px;
}
.clearfix {
    clear:both;
}
.thumbox {
    width:140px;
    height:140px;
    overflow:hidden;
    background-position:center top;
    background-size:cover;
}
.cover-container a {
    font-size:13px;
    color:#737373;
    text-transform:uppercase;
}
.cover-container {
    text-align: center;
    width: 140px;
    margin-right: 15px;
    float:left;
}
.booksection .cover-container {
    width:200px;
}
audio-text {
    font-size:18px;
}
h2 {
    font-size:18px;
    margin-top:3px;
    margin-bottom:4px;
}
.playbutton, .playbutton:hover, .playbutton_play, .playbutton_play:hover {
    background-image: url(images/playbut.png);
    background-position: 0px 0px;
    height: 25px;
    width: 25px;
    overflow: hidden;
    margin-bottom: 1px;
    display: block;
    float: left;
    margin-bottom: 4px;
    margin-right: 10px;
}

.playbutton_play {
    background-position: 0px 50px;

}

.playbutton:hover {
    cursor: pointer;
    background-position: 0px 75px;
}

.playbutton_play:hover {
    cursor: pointer;
    background-position: 0px 25px;
}
.playertop {
    float: left;
    width: 330px;
    margin-bottom:4px;
}
.cta a {
    color:#fff;
}
#DataPager1 {
    margin-top:20px;
    margin-bottom:20px;
    display:block;
}
.playbutton, .playbutton:hover, .playbutton_play, .playbutton_play:hover {
    background-image: url(images/playbut.png);
    background-position: 0px 0px;
    height: 25px;
    width: 25px;
    overflow: hidden;
    margin-bottom: 1px;
    display: block;
    float: left;
    margin-bottom: 4px;
}

.playbutton_play {
    background-position: 0px 50px;
}

.playbutton:hover {
    cursor: pointer;
    background-position: 0px 75px;
}

.playbutton_play:hover {
    cursor: pointer;
    background-position: 0px 25px;
}
.menuswitch {
    display:none;
}
.fullwidthTrue .playertop {
    width:865px;
}
#menu div ul {
    display: none;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    width: auto;
    z-index: 200;
    margin-left: 0px;
    position: absolute;
    background-color: #fff;
    padding-top: 10px;
    min-width: 175px;
}

#menu div:hover ul {
    display: block;
}

#menu li {
    display: block;
    float: none;
    margin: 0px;
    padding: 8px;
    width: auto;
    height: auto;
    border-bottom: solid 1px #eee;
    white-space: nowrap;
    text-align: left;
}
#menu div {
    cursor:pointer;
}
a.bookbutton {
    display:block;
    background-color:#fff;
    color:#000;
    text-align:center;
    padding:25px;
    float:left;
    text-decoration:none;
}
    a.bookbutton:hover {
        background-color:#E69923;
    }
.pagecontent h1 {
    padding-top:0px;
    margin-top:0px;
    margin-bottom:4px;
    line-height:35px;
}
.byline {
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
}
.mainpic {
    float:left;
    margin-right:20px;
}
.pagecontent {
    padding-top:25px;
}
ul {
    overflow: auto;
    padding: 0 0 0 25px;
}
.playerpic {
    height: 120px;
    width: 120px;
    overflow: hidden;
    float: left;
    margin-right: 8px;
    background-color: #CCC;
}

.playerinfo {
    float: left;
    width: 384px;
}

.playertop {
    float: left;
    width: 290px;
}
.playerline {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
    position: relative;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
}

@media screen and (max-width:960px) {
    .container {
        width: 640px;
    }

    .menu_hide {
        display: none;
    }

    #menu a, #menu div {
        display: block;
        font-size: 38px;
        margin-bottom: 25px;
    }

    .menuswitch {
        display: block;
        margin-left: auto;
        margin-right: auto;
        fill: #7F1F11;
        text-align: center;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    rect {
        border-radius: 5px;
    }

    div.separator {
        display: none !important;
    }

    #menu {
        height: unset;
    }

    .audio1, .audio2, audio2 {
        float: none;
        width: unset;
        margin-bottom: 25px;
        margin-right: 0px;
        clear: both;
    }

    .playertop, .fullwidthTrue .playertop {
        width: 430px;
    }
    .article {
        padding:10px;
    }
    #menu div:hover ul {
        display: none;
    }
    .pagecontent h1 {
        clear:both;
    }
.mainpic {
    float:none;
}
}